libtotem-plparser-mini18-3.10.0-3.mga4.i586.rpm


Advertisement

Description

libtotem-plparser-mini18 - Playlist parser library from the Totem Movie Player

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name libtotem-plparser-mini18
Package version 3.10.0
Package release 3.mga4
Package architecture i586
Package type rpm
Installed size 18.73 KB
Download size 12.93 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Shared library used by totem - minimal version.

Alternatives

Package Version Architecture Repository
libtotem-plparser-mini18 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libpthread.so.0 -
totem-pl-parser >= 3.10.0

Provides

Name Value
libtotem-plparser-mini.so.18 -
libtotem-plparser-mini18 == 3.10.0-3.mga4
libtotem-plparser-mini18(x86-32) == 3.10.0-3.mga4

Download

Type URL
Binary Package libtotem-plparser-mini18-3.10.0-3.mga4.i586.rpm
Source Package totem-pl-parser-3.10.0-3.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libtotem-plparser-mini18 rpm package:
    # urpmi libtotem-plparser-mini18

Files

Path
/usr/lib/libtotem-plparser-mini.so.18
/usr/lib/libtotem-plparser-mini.so.18.0.0

Changelog

See totem-pl-parser-3.10.0-3.mga4.i586.rpm changelog.

See Also

Package Description
libtotem-plparser18-3.10.0-3.mga4.i586.rpm Playlist parser library from the Totem Movie Player
libtotem0-3.10.1-2.mga4.i586.rpm Shared libraries for totem
libtracker-devel-0.16.2-5.mga4.i586.rpm Development library of Tracker
libtracker-gir0.16-0.16.2-5.mga4.i586.rpm GObject Introspection interface description for tracker
libtracker0.16_0-0.16.2-5.mga4.i586.rpm Shared library of Tracker
libtransitioner2-1.1.8-6.mga4.i586.rpm Library used by the Pacemaker cluster resource manager and its clients
libtre-devel-0.8.0-9.mga4.i586.rpm Header files and libraries for developing apps with tre
libtre4-0.8.0-9.mga4.i586.rpm Lightweight, robust, and efficient POSIX compliant regexp matching library
libtrousers-devel-0.3.11.2-2.mga4.i586.rpm TrouSerS header files and documentation
libts-devel-1.0-9.mga4.i586.rpm Development library and headers for tslib
libts0.0_0-1.0-9.mga4.i586.rpm Touchscreen access library
libtsk-devel-4.1.0-3.mga4.i586.rpm Development files for sleuthkit
libtsk10-4.1.0-3.mga4.i586.rpm Library for sleuthkit
libtsocks1-1.8-0.beta5.13.mga4.i586.rpm Library for tsocks
libtspi1-0.3.11.2-2.mga4.i586.rpm TrouSerS Shared libraries
Advertisement
Advertisement